.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

.container-error-page {
  padding: 60px 16px !important;
}
.container-error-page pre {
  display: none;
}

.error-page-title {
  width: 50%;
  margin: 26px auto 26px auto;
  font-family: "ubuntuBold";
  color: #333333;
  font-size: 24px;
}
@media (max-width: 991.98px) {
  .error-page-title {
    width: 70%;
  }
}
@media (max-width: 768.98px) {
  .error-page-title {
    width: 80%;
    margin-bottom: 25px;
  }
}

.error-page-button {
  width: 25%;
  margin: 0 auto;
}
@media (max-width: 991.98px) {
  .error-page-button {
    width: 50%;
  }
}
@media (max-width: 543.98px) {
  .error-page-button {
    width: 70%;
  }
}

.hero-image {
  max-height: 400px;
}
@media (max-width: 768.98px) {
  .hero-image {
    height: 118px;
  }
}
.hero-image .default-banner {
  height: 144px;
}
@media (max-width: 768.98px) {
  .hero-image .default-banner {
    height: 118px;
  }
}

.error-page-message {
  font-size: 18px;
  width: 50%;
  margin: -25px auto 23px auto;
}
@media (max-width: 768.98px) {
  .error-page-message {
    font-size: 16px;
    width: 70%;
  }
}

.page-header-internal-error {
  padding: 30px 0;
}
.page-header-internal-error .container {
  padding: 0 16px;
}
